#main>div h1{
    font-size: 3.2rem;
}
#main>div.col.s12:nth-child(1) {
    background: url(/mtm/seguridad/images/plantilla_head.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#content p {
    padding: 0px 30px 0px 30px;
}

strong {
    font-weight: bold;
    color: #A37B47;
}

div.input-field.col.s12 label {
    display: inline-block;
}

#content article dl {
    opacity: 0;
    padding: 0px 30px 0px 30px;
    transition: opacity 3s;
}

#content article ul li {
    opacity: 0;
    padding: 0px 30px 0px 30px;
    transition: opacity 3s;
}

#content article form {
    opacity: 0;
    padding: 0px 30px 0px 30px;
    transition: opacity 3s;
}

.tooltipped {
    color: black;
    background-color: #5586B4;
    font-family: 'Dosis';
    font-size: 22px;
    margin: none;
    padding: 0 1rem;
    text-transform: lowercase;
}

.tooltipped:hover {
    background-color: black;
    color: #FFF;
    margin-left: 2px;
    margin-right: 2px;
}

.material-tooltip {
    width: 50%;
}

.collapsible-header {
    background-color: rgba(121, 163, 226, 0.3);
}

.collapsible-body ul li {
    margin-left: 35px;
    list-style-type: circle;
}

@media(min-width:601px) and (max-width:992px) {
    #main>div.col.s12:nth-child(1) {
        background: url(../images/plantilla_head.jpg) no-repeat center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
    #main>div h1 {
        font-size: 35px;
    }
}

@media(max-width:600px) {
    #main>div.col.s12:nth-child(1) {
        background: url(../images/plantilla_head.jpg) no-repeat center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
}

@media(max-width:430px) {
    #main>div h1,
    #content>div>header>div>h1,
    h3 {
        font-size: 35px;
    }
}